@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 300;
  src: url(/fonts/NotoSans-Light.ttf);
}

@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/NotoSans-Regular.ttf);
}

@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 500;
  src: url(/fonts/NotoSans-Medium.ttf);
}

@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 600;
  src: url(/fonts/NotoSans-SemiBold.ttf);
}

@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url(/fonts/NotoSans-Bold.ttf);
}


* {
	padding: 0;
	margin: 0;
}

body {
	overflow-x: hidden;
	background-color: #f1f1f1;
}

div.relative {
	position: relative;
}

div.relative:first-child {
	width: 100vw;
	height: 78vw;
}

div.big-square {
	transform: translate(-14.9vw, -36.5vw) rotate(45deg);
	background: #00bc8b;
	width: 100vw;
	height: 100vw;
	border-radius: 17.6%;
	position: absolute;
	box-shadow: 0 0 0px #00000085;
}

header {
	/*transform: translate(36.5vw, 14.9vw) rotate(-45deg);*/
	background: none;
	width: 100vw;
	/*height: 100vw;*/
	position: absolute;
	color: white;
}

#top-menu {
	margin: 0 auto;
	padding-top: 49.1252px;
	width: 1133.66px;
	height: 45.1574px;
}

#top-menu > .right {
	float: right;
}

#top-menu > div.appname {
	padding-left: 56.6829px;
	height: 45.1574px;
	width: 180px;
	float: left;

	background-repeat: no-repeat;
	background-image: url(svg/icL.svg);
	background-size: 45.1574px 45.1574px;
	background-position: left;
}

#top-menu .appname p {
	line-height: 22.5598px;
}

#top-menu p.appname {
	font-family: "Noto Sans";
	font-weight: 600;
	font-size: 12pt;
}

#top-menu p.subname {
	font-family: "Noto Sans Medium";
	font-size: 8pt;
}

#top-menu > div:not(.appname) {
	height: 45.1574px;
	line-height: 45.1574px;
	font-family: "Noto Sans";
	font-weight: 600;
	font-size: 10pt;
	padding-left: 18.8943px;
}

#top-menu > .flattr {
	padding-right: 56.6829px;

	background-repeat: no-repeat;
	background-image: url(svg/flattr.svg);
	background-size: 45.1574px 45.1574px;
	background-position: right;
}

#laptop-block {
	padding-top: 113.366px;
	padding-left: 717.984px;
	padding-bottom: 302.309px;
	width: 566.829px;
	margin: 0 auto;

	transform: translate(-75.5772px, 0);

	background-repeat: no-repeat;
	background-image: url(svg/laptop.svg);
	background-size: 1095.87px 566.829px;
	background-position: 0% 100%;
}

#laptop-block h1, h2, h3 {
	font-family: "Noto Sans";
	font-weight: 300;
	font-size: 42pt;
	padding-bottom: 37.7886px;
}

h2, h3 {
	padding-bottom: 0;
}

h3 {
	font-size: 36pt;
}

p.description {
	font-family: "Noto Sans";
	font-size: 14pt;
	line-height: 1.5;
}

button {
	background: white;
	font: "Noto Sans Medium";
	font-size: 16pt;
	color: #00bc8b;
	border: none;
	padding: 7.55772px 22.6732px;
	border-radius: 30.2309px;
	outline: none;
}

#laptop-block button {
	margin-top: 18.8943px;
}

.feature {
	width: 1133.66px;
	height: 755.772px;
	margin: 0 auto;
}

.feature .spacer {
	height: 155.878px;
}

.content {
	width: 414.675px;
	padding: 0 75.5772px;
}

.content h3 {
	margin-bottom: 28.3415px;
}

.feature.right .content, .feature.left .photo-container {
	float: right;
}

.feature.right .photo-container, .feature.left .content {
	float: left;
}

.photo-container {
	width: 566.829px;
	position: relative;
}

.photo-container > div {
	box-shadow: 0 0 0px #00000080;
}

.feature.active .photo-container > div {
	box-shadow: 0 0 18.8943px #00000080;
}

.photo-container .shadow {
	width: 100%;
	height: 100%;
	position: absolute;
	background: #00bc8b;
	z-index: -1;
	border-radius: 37.7886px;

}

div.photo {
	width: 491.252px;
	height: 368.439px;
	padding: 37.7886px 37.7886px;
	background-color: #343434;
	border-radius: 37.7886px;

	background-repeat: no-repeat;
	background-image: url(svg/screen.svg);
	background-position: center;
	background-size: 491.252px 368.439px;
}

div.photo.white {
	background-color: white;
	background-image: url(svg/screen_light.svg);
}

.content .icon {
	height: 37.7886px;
	padding-top: 37.7886px;
}

.content .icon:before {
	display: block;
	width: 18.8943px;
	height: 18.8943px;
	border-radius: 5.66829px;
	transform: rotate(45deg);
	background: #00bc8b;
	content: " "
}

.feature.active #crossplatform {
	transform: rotate(-15deg) translate(-7%, -4%);
}

.feature.active #crossbrowser {
	transform: rotate(17deg) translate(5%, -4%);
}

.feature.active #icl-editor {
	transform: rotate(-7deg) translate(-13%, -5%);
}

.feature.active #icl-flytime {
	transform: rotate(10deg) translate(7%, 4%);
}

.feature.active #icl-flyprogramming {
	transform: rotate(1deg) translate(-10%, 10%);
}

.feature.active #icl-crossfire {
	transform: rotate(8deg) translate(-7%, -3%);
}

.feature.active #icl-sync {
	transform: rotate(-58deg) translate(0%, 0%);
}

.feature.active #personalization {
	transform: rotate(2deg) translate(5%, -8%);
}


/* Bubbles */

.bubble {
	background: #00bc8b;
	position: absolute;
}

/* CrossPlatform */

#cp-bubble {
	width: 755.772px;
	height: 755.772px;
	top: -377.886px;
	margin-left: calc(100% - 377.886px + (100vw - 100%) / 2);
	transform: rotate(45deg);
	border-radius: 188.943px;
}

#cp-bubble-inner, #cp-bubble-shadow {
	width: 453.463px;
	height: 453.463px;
	top: 151.154px;
	left: 151.154px;
	transform: rotate(-5deg);
	border-radius: 113.366px;
}

.feature.active #cp-bubble {
	box-shadow: 0 0 37.7886px #0101016c;
}

#cp-bubble-shadow {
	position: absolute;
	background: transparent;

	box-shadow: 0 491.252px 0px #0000007b;
	transform: translate(-37.7886px, -491.252px) rotate(-5deg);
}

.feature.active #cp-bubble-shadow {
	box-shadow: 0 491.252px 56.6829px #0000007b;
	transform: translate(0, -491.252px) rotate(0deg);
}

/* CrossBrowser */

#cb-bubble, #cb-bubble-shadow {
	width: 245.626px;
	height: 245.626px;
	transform: rotate(45deg);
	margin-left: calc((100vw - 100%) / -2 - 122.813px);
	margin-top: -122.813px;
	border-radius: 75.5772px;
}

#cb-bubble-shadow {
	position: absolute;
	transform: rotate(45deg) translate(0, -302.309px);
	background: transparent;
	box-shadow: 0 302.309px 0px #0000007b;
}

.feature.active #cb-bubble-shadow {
	transform: rotate(35deg) translate(0, -302.309px);
	box-shadow: 0 302.309px 37.7886px #0000007b;
}

/* Editor */

#editor-bubble {
	width: 415.675px;
	height: 415.675px;
	margin-left: calc(100% - 207.837px + (100vw - 100%) / 2);
	transform: rotate(45deg);
	box-shadow: 0 0 0px #0000007b;
	margin-top: -207.837px;
	border-radius: 132.26px;
}

#editor-bubble-inner {
	width: 188.943px;
	height: 188.943px;
	margin-top: 113.366px;
	margin-left: 113.366px;
	box-shadow: 0px 0px 0 #00000081;
	border-radius: 60.4618px;
}

.feature.active #editor-bubble {
	box-shadow: 0 0 37.7886px #0000007b;
}

.feature.active #editor-bubble-inner {
	box-shadow: -3.77886px 11.3366px 0 #00000081;
}

/* FlyTime */

.ft-bubble {
	width: 56.6829px;
	height: 56.6829px;
	border-radius: 18.8943px;
	box-shadow: 0px 0px 0 #0000006b;
	margin-top: -28.3415px;
	transform: rotate(45deg);
}

#ft-bubble1 {
	margin-left: -28.3415px;
}

#ft-bubble2 {
	margin-left: 85.0244px;
}

#ft-bubble3 {
	margin-left: 207.837px;
}

.feature.active #ft-bubble1 {
	box-shadow: -3.77886px 3.77886px 3.77886px #0000006b;
}

.feature.active #ft-bubble2 {
	box-shadow: 3.77886px 3.77886px 3.77886px #0000006b;
}

.feature.active #ft-bubble3 {
	box-shadow: 3.77886px -3.77886px 3.77886px #0000006b;
}

/* Fly Programming */

#fp-bubble, #fp-bubble-shadow {
	width: 510.146px;
	height: 510.146px;
	border-radius: 113.366px;
	margin-top: -255.073px;
	margin-left: calc((100vw - 100%) / -2 - 255.073px);
	transform: rotate(45deg);
}

#fp-bubble-shadow {
	transform: rotate(45deg) translate(0px, 0px);
	background: #0000006d;
	position: absolute;
}

.feature.active #fp-bubble-shadow {
	transform: rotate(43deg) translate(15.1154px, -10.2029px);
}

/* CrossFire */

#cf-bubble, #cf-bubble-shadow {
	width: 188.943px;
	height: 188.943px;
	border-radius: 56.6829px;
	margin-top: -94.4715px;
	margin-left: calc(100% - 30.4715px);
	transform: rotate(45deg);
}

#cf-bubble-shadow {
	transform: rotate(45deg) translate(0px, -264.52px);
	box-shadow: 0 264.52px 0px #00000065;
	position: absolute;
}

.feature.active #cf-bubble-shadow {
	transform: rotate(0) translate(7.55772px, -264.52px);
	box-shadow: 0 264.52px 18.8943px #00000065;
}

/* Sync */

#sync-bubble {
	width: 226.732px;
	height: 226.732px;
	border-radius: 75.5772px;
	margin-top: -113.366px;
	margin-left: calc((100vw - 100%) / -2 - 113.366px);
	transform: rotate(45deg);
	box-shadow: 0px 0px 0px #00000078;
}

.feature.active #sync-bubble {
	box-shadow: 7.55772px -3.77886px 18.8943px #00000078;
}

/* Peronalization */

.p-bubble {
	width: 113.366px;
	height: 113.366px;
	border-radius: 26.452px;
	margin-top: -56.6829px;
	margin-left: calc(100% - 56.6829px + (100vw - 100%) / 2);
	transform: rotate(45deg);
	box-shadow: 0px 0px 0px #0000008e;
}

#p-bubble1 {
	transform: rotate(45deg) translate(-90.6927px, -64.2406px);
}

#p-bubble2 {
	transform: rotate(45deg) translate(-90.6927px, 90.6927px);
}

#p-bubble3 {
	transform: rotate(45deg) translate(56.6829px, 109.587px);
}

.feature.active #p-bubble1 {
	box-shadow: -3.77886px -3.77886px 0px #0000008e;
}

.feature.active #p-bubble2 {
	box-shadow: 3.77886px -3.77886px 0px #0000008e;
}

.feature.active #p-bubble3 {
	box-shadow: 3.77886px 3.77886px 0px #0000008e;
}


/* Lines */

.line {
	width: 566.829px;
	height: 1.88943px;
	margin-left: calc((100% - 566.829px) / 2);
	background-color: #c0c0c0;
	transform: rotate(45deg) translate(75.5772px, -75.5772px);
	position: absolute;
	z-index: -2;
}

.line.reverse {
	transform: rotate(-45deg) translate(-75.5772px, -75.5772px);
}

.line.vertical {
	transform: rotate(90deg);
	margin-left: calc((100% - 1133.66px) / 2);
}

.inner-line {
	width: 37.7886px;
	height: 3.77886px;
	margin-left: 264.52px;
	margin-top: -0.944715px;
	background-color: #00bc8b;
	position: absolute;
	transform: rotate(45deg);
	border-radius: 1.88943px;
}

.inner-line-border {
	width: 41.5675px;
	height: 7.55772px;
	margin-left: 262.631px;
	margin-top: -2.83415px;
	background-color: #f1f1f1;
	position: absolute;
	transform: rotate(45deg);
}

#cp-cb-line > div {
	transform: rotate(30deg);
}

#cb-editor-line > div {
	transform: rotate(40deg);
}

#editor-ft-line > div {
	transform: rotate(50deg);
}

#ft-fp-line > div {
	transform: rotate(60deg);
}

#fp-cf-line > div {
	transform: rotate(70deg);
}

#cf-sync-line > div {
	transform: rotate(80deg);
}

#sync-p-line > div {
	transform: rotate(90deg);
}

#first-line > div {
	transform: rotate(150deg);
}

#last-line > div {
	transform: rotate(120deg);
}

/* last slide */

#p-subscribe-line > div {
	transform: rotate(100deg);
}


#subscribe.feature.active .shadow {
	transform: rotate(5deg);
}

#subscribe .shadow {
	background: white;
	transform: rotate(0deg);
}

#subscribe .photo {
	box-shadow: none;
	background-color: transparent;
	background-image: url(svg/release.svg);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center;
}

a {
	color: #0054aa;
}

a:visited {
	color: #7511b4;
}

input {
	background: transparent;
	border: none;
	outline: none;
	border-bottom: 0.944715px solid #0054aa;
	font-family: "Noto Sans";
	font-size: 14pt;
	line-height: 37.7886px;
	color: #0054aa;
}

::placeholder {
	color: #0054aa;
	opacity: 1;
}

input:focus {
	border-bottom-color: #7511b4;
}

button.abstract {
	background: transparent;
	border: 0.944715px solid #0054aa;
	color: #0054aa;
	font-size: 14pt;
	font-weight: 600;
}

button.abstract:hover {
	color: #7511b4;
	border-color: #7511b4;
}

.flex-box {
	display: flex;
}

.flex-box input{
	flex: 1;
	margin-right: 18.8943px;
	width: 100px;
}


.sb-bubble {
	width: 56.6829px;
	height: 56.6829px;
	border-radius: 18.8943px;
	box-shadow: 0px 0px 0 #0000006b;
	margin-top: -28.3415px;
	transform: rotate(45deg);
	background: white;
}

#sb-bubble1 {
	margin-left: 727.431px;
}

#sb-bubble2 {
	margin-left: 840.797px;
}

#sb-bubble3 {
	margin-left: 963.609px;
}

.feature.active #sb-bubble1 {
	box-shadow: -3.77886px 3.77886px 3.77886px #0000006b;
}

.feature.active #sb-bubble2 {
	box-shadow: 3.77886px 3.77886px 3.77886px #0000006b;
}

.feature.active #sb-bubble3 {
	box-shadow: 3.77886px -3.77886px 3.77886px #0000006b;
}

/* Footer */

#last-line {
	transform: translate(0, -75.5772px) rotate(90deg);
}

footer {
	padding-bottom: 75.5772px;
	background: #00bc8b;
}

footer p {
	color: white;
	font-family: "Noto Sans";
	font-weight: 600;
	font-size: 12pt;
	text-align: center;
}

footer p.subname {
	font-size: 10pt;
	font-weight: 500;
	margin-top: 3.77886px;
}

footer button {
	margin-top: 26.452px;
}

footer .foot-content {
	width: 1133.66px;
	margin: 0 auto;
}

footer .app-bottom {
	padding-top: 128.292px;
	width: 550px;
	text-align: center;

	background-repeat: no-repeat;
	background-image: url(svg/icL.svg);
	background-size: 45.1574px 45.1574px;
	background-position: 50% 75.5772px;
}

footer .foot-content > div {
	display: inline-block;
}

div.progress-container {
	width: 500px;
}

div.progress-value {
	position: relative;
	padding-bottom: 25px;
}

p.progress {
	font-family: "Noto Sans";
	font-size: 16pt;
	font-weight: normal;
	text-align: left;
	padding-bottom: 4px;
}

p.version {
	position: absolute;
	right: 0;
	bottom: 33px;
	font-family: "Noto Sans";
	font-size: 12pt;
}

div.progress {
	width: 100%;
	height: 5px;
	position: relative;
}

div.progress > div {
	position: absolute;
	top: 0;
	bottom: 0;
	border-radius: 2.5px;
}

div.progress > div.full {
	background: #ffffff7e;
	width: 100%;
}

div.progress > div.working {
	background-image: url(svg/progress.svg);
	background-size: auto 5px;
	background-repeat: repeat-x;
	width: 50%;
}

div.progress > div.ready {
	background: #ffffffff;
	width: 25%;
}

/* Animations */

.shadow, 
#cb-bubble-shadow, 
#fp-bubble-shadow,
#cf-bubble-shadow {
	transition: transform 0.5s, box-shadow 0.5s;
}

.photo, 
#editor-bubble, 
#editor-bubble-inner,
.ft-bubble,
#sync-bubble,
.p-bubble,
.sb-bubble,
#cp-bubble {
	transition: box-shadow 0.5s;
}

#cp-bubble-shadow {
	transition: transform 0.5s, box-shadow 0.5s;
}

/* Addaptation for all screens */

/* Bubles fixes */

@media screen and (min-width: 1889.43px) {
	div.big-square {
		width: 1889.43px;
		height: 1889.43px;
		margin-left: calc(50vw - 944.715px);
		transform: translate(-281.525px, -689.642px) rotate(45deg);
	}

	div.relative:first-child {
		height: 1498.32px;
	}

	#cp-bubble {
		margin-left: 100%;
	}

	#cb-bubble, #cb-bubble-shadow {
		margin-left: -500.699px;
	}

	#editor-bubble {
		margin-left: 1303.71px;
	}

	#fp-bubble, #fp-bubble-shadow {
		margin-left: -632.959px;
	}

	#cf-bubble, #cf-bubble-shadow {
		margin-left: 1417.07px;
	}

	#sync-bubble {
		margin-left: -491.252px;
	}

	.p-bubble {
		margin-left: 1454.86px;
	}
}

@media screen and (max-width: 1889.43px) {
	#cp-bubble {
		margin-left: 1133.65px;
	}
}

@media screen and (max-width: 1644px) {
	#cb-bubble, #cb-bubble-shadow {
		margin-left: -245px;
	}
}

@media screen and (max-width: 1500px) {
	#editor-bubble {
		margin-left: 1133.65px;
		margin-top: 50px;
	}
}

@media screen and (max-width: 1550px) {
	#fp-bubble, #fp-bubble-shadow {
		margin-left: -535px;
		margin-top: -431px;
	}
}

@media screen and (max-width: 1250px) {
	#cf-bubble, #cf-bubble-shadow  {
		margin-top: -146px;
	}
}

@media screen and (max-width: 1350px) {
	#sync-bubble  {
		margin-left: -245px;
	}
}

@media screen and (max-width: 1400px) {
	#p-bubble1  {
		margin-left: 1099px;
	}
	#p-bubble2  {
		margin-left: 1285px;
	}
	#p-bubble3  {
		margin-left: 1252px;
	}
}

/* Header fixes */

@media screen and (max-width: 1677.81px) {
	#laptop-block {
		transform-origin: 50% 0;
		transform: translate(-75.5772px, 0) scale(0.96);
	}
}

@media screen and (max-width: 1624.91px) {
	#laptop-block {
		transform: translate(-75.5772px, 0) scale(0.94);
	}
}

@media screen and (max-width: 1587.12px) {
	#laptop-block {
		transform: translate(-75.5772px, 0) scale(0.92);
	}
}

@media screen and (max-width: 1549.33px) {
	#laptop-block {
		transform: translate(-75.5772px, 0) scale(0.9);
	}
}

@media screen and (max-width: 1511.54px) {
	#laptop-block {
		transform: translate(-86.9138px, 0) scale(0.87);
	}
}

@media screen and (max-width: 1473.76px) {
	#laptop-block {
		transform: translate(-98.2504px, 0) scale(0.86);
	}
}

@media screen and (max-width: 1435.97px) {
	#laptop-block {
		transform: translate(-109.587px, 0) scale(0.85);
	}
}

@media screen and (max-width: 1398.18px) {
	#laptop-block {
		transform: translate(-120.924px, 0) scale(0.8410727);
	}
}

@media screen and (max-width: 1360.39px) {
	#laptop-block {
		transform: translate(-132.26px, 0) scale(0.8409090909090909);
	}
}

@media screen and (max-width: 1322.6px) {
	#laptop-block {
		transform: translate(-143.597px, 0) scale(0.8090909090909091);
	}
	#top-menu {
		transform: scale(0.95);
	}
}

@media screen and (max-width: 1284.81px) {
	#laptop-block {
		transform: translate(-154.933px, 0) scale(0.7772727272727273);
	}
}

@media screen and (max-width: 1247.02px) {
	#laptop-block {
		transform: translate(-166.27px, 0) scale(0.7454545454545455);
	}
	#top-menu {
		transform: scale(0.9);
	}
}

@media screen and (max-width: 1209.24px) {
	#laptop-block {
		transform: translate(-177.606px, 0) scale(0.7136363636363636);
	}
}

@media screen and (max-width: 1171.45px) {
	#laptop-block {
		transform: translate(-188.943px, 0) scale(0.6818181818181819);
	}
}

@media screen and (max-width: 1133.66px) {
	#laptop-block {
		transform: translate(-200.28px, 0) scale(0.65);
	}
	#top-menu {
		transform: scale(0.8);
	}
}

/* tables fixes */

@media screen and (max-width: 1500px) {
	.feature .spacer {
		height: 100px;
	}
	.feature {
		height: 645.772px;
	}
}

@media screen and (max-width: 1135px) {
	#laptop-block, #top-menu, div.big-square {
		transform: none;
	}

	div.big-square {
		width: 100%;
		border-radius: 0;
		height: 950px;
	}

	div.relative:first-child {
		height: 950px;
	}

	div.relative {
		width: 556.83px;
		height: auto;
	}

	.photo-container, .content {
		float: none !important;
	}

	header, div.relative:first-child {
		width: 100%;
	}

	#top-menu {
		width: calc(100% - 60px);
	}

	#laptop-block {
		margin-left: calc(100% - 1316.829px)
	}

	.feature .spacer {
		height: 40px;
	}
	.feature .spacer.double {
		height: 80px;
	}
	.icon {
		display: none;
	}

	.feature h2 {
		margin-top: 20px;
	}

	.line.vertical {
		margin-left: calc((100% - 556.83px) / 2 - 230px);
		margin-top: -107px;
	}

	.line, .line.reverse {
		transform: rotate(90deg) translate(-180px, 0);
	}

	.line {
		margin-left: calc((100% - 556.83px) / 2 - 240px);
	}

	.line.reverse {
		margin-left: calc((100% - 556.83px) / 2 + 240px);
	}

	#cb-bubble, #cb-bubble-shadow {
		margin-top: -185.813px;
	}

	#cp-bubble, #editor-bubble {
		display: none;
	}

	.ft-bubble {
		margin-left: -50px !important;
	}

	#ft-bubble1 {
		margin-top: -160px;
	}

	#ft-bubble2 {
		margin-top: -80px;
	}

	#ft-bubble3 {
		margin-top: 0px;
	}

	footer .foot-content {
		width: 100%;
	}

	footer .app-bottom {
		width: calc(100% - 525px);
	}
}

@media screen and (max-width: 740px) {
	.flattr {
		padding-left: 0;
		width: 0;
		overflow: hidden;
		color: transparent;
	}

	footer .app-bottom, footer .progress-container {
		display: block !important;
		width: calc(100% - 100px);
		margin: 0 auto;
	}

	footer .progress-container {
		padding-top: 50px;
	}

	footer {
		padding-bottom: 50px;
	}
}

@media screen and (max-width: 630px) {
	#laptop-block {
		width: 500px;
		margin-left: calc(100% - 1250px);
		padding-bottom: 224.309px;
	}
}

@media screen and (max-width: 570px) {
	.relative, div.relative, .photo-container, .photo-container > div {
		width: 100%;
	}

	.photo-container, .photo-container > div {
		height: 75vw;
		padding: 0;
		border-radius: 0;
	}

	.bubble, #fp-bubble-shadow, #cb-bubble-shadow, #cf-bubble-shadow, .line {
		display: none;
	}

	.content, #laptop-block {
		width: calc(100% - 30px);
		margin: 15px;
		padding: 0;
	}

	#subscribe .shadow {
		border-radius: 0;
	}

	#subscribe.feature.active .shadow {
		transform: rotate(0);
	}

	#laptop-block {
		background-image: none;
		margin-top: 50pt;
	}

	#laptop-block h1 {
		font-size: 27pt;
	}

	p.description {
		font-size: 12pt;
	}

	.relative:first-child {
		height: auto !important;
	}

	header {
		position: static;
		background: #00bc8b;
		padding-bottom: 25px;
	}

	.big-square {
		height: 100% !important;
		z-index: -1;
	}

	h2 {
		font-size: 24pt;
	}

	h3 {
		font-size: 18pt;
	}

	.shadow {
		transform: none !important;
		display: none;
	}

	.photo-container > div {
		box-shadow: none !important;
	}

	#subscribe .shadow {
		display: block;
	}

	h2, h3 {
		text-align: center;
	}

	p.description {
		text-align: justify;
	}

	div.appname {
		width: 0 !important;
		overflow: hidden;
	}

/*	div.photo {
		background-size: 100% auto;
	}*/
}

@media screen and (max-width: 365px) {
	.gitlab {
		padding-right: 56.6829px;
		background-repeat: no-repeat;
		background-image: url(svg/gitlab.svg);
		background-size: 45.1574px 45.1574px;
		background-position: right;
		width: 0;
		color: transparent;
	}

	footer .app-bottom, footer .progress-container {
		width: calc(100% - 40px);
	}

	p.progress {
		font-size: 14pt;
	}

	p.version {
		font-size: 10pt;
	}
}